/*
Theme Name: Vantage Child
Template: vantage
Version: 1.0.0
Author: Perfecto
Author URI: http://perfecto.hu/
Theme URI: http://perfecto.hu/theme/vantage-child/
Description: Vantage is a flexible multipurpose theme. Its strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, MetaSlider for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support <a href="http://siteorigin.com/thread/">forums</a> (http://siteorigin.com/thread/).
License: GNU General Public License 2.0
License URI: license.txt
Tags: responsive-layout, fluid-layout, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, black, white, light, one-column, two-columns, full-width-template
*/

/*mobil kilógás-korrekció*/
@media (max-width: 680px) { body.responsive.layout-boxed #page-wrapper { overflow-x: hidden !important; } }

/*Side-Widget width - not-mobile*/
@media (min-width: 680px) { #secondary {max-width:190px !important;} }

/*MOBILE text size correction*/
@media (max-width: 680px) { 
	h1:not(.n2-ss-slider *) { font-size: 170% !important; }
	h2:not(.n2-ss-slider *) { font-size: 150% !important; }
	h3:not(.n2-ss-slider *) { font-size: 140% !important; }
	/*.entry-content p {font-size: 90% !important;}*/
	.entry-content .alignleft, .entry-content .alignright, .entry-content .alignnone { width: 100% !important; }
	ul, ol { margin: 0 0 1.5em 1.5em; }
	#main {padding: 15px;}
	#secondary .widget {font-size: 18px !important;}
}

/*Slider MOBILE text size correction*/
@media (max-width: 680px) { .n2-ss-slider .n2-ss-layer .n2-ow { font-size: 200% !important; } }
@media (max-width: 480px) { .n2-ss-slider .n2-ss-layer .n2-ow { font-size: 300% !important; } }

/*Slider MOBILE side-thumbs*/
@media (max-width: 680px) { 
	.n2-ss-widget {display: none !important;} 
	#secondary .dcjq-accordion {display: none !important;} 
}



/* Slider max-height when page stretched */
/*.n2-ow { max-height: 430px; }*/

/* Slider max-width, max-height when page stretched */
.siteorigin-panels-stretch .textwidget { max-width: 1080px; margin: 0 auto; }
.n2-ow { max-height: 595px; }



/*SHADOWS*/
#page-wrapper {
/*page-shadow-my*/
  padding-top: 0px !important;
	box-shadow:		0px 0px 8px rgba(0,0,0,0.4);
	-moz-box-shadow:	0px 0px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow:	0px 0px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 0px 8px rgba(0,0,0,0.4);
}
.main-navigation {
/*menu-shadow-my*/
	box-shadow:		0px 4px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:	0px 4px 8px rgba(0,0,0,0.3);
	-webkit-box-shadow:	0px 4px 8px rgba(0,0,0,0.3);
	-o-box-shadow:		0px 4px 8px rgba(0,0,0,0.3);
}





/*CÍMSOROK*/
.n2-ss-slider div[data-mobileportraitvalign="bottom"] * {
	font-family: Oswald,Roboto,Arial,sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Oswald,Roboto,Arial,sans-serif !important;
  text-transform: uppercase;
  font-weight: normal !important;
  line-height: 1.4em;
}
/*Russian*/
/*
html[lang*=ru] h1, html[lang*=ru] h2, html[lang*=ru] h3 , html[lang*=ru] h4 , html[lang*=ru] h5 , html[lang*=ru] h6 {
  font-family: 'Roboto Condensed',Roboto,Arial,sans-serif !important;
  font-weight: bold !important;
}
*/
h1:not(.n2-ss-slider *), h2:not(.n2-ss-slider *), h3 {
  /*font-weight: 300 !important; only for Roboto*/
  margin: 2em 0 1em !important;
}
h4, h5, h6 {
  /*font-weight: 500 !important; only for Roboto*/
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { 
/*home-page*/
/*
  color: #555555 !important;
  margin-top: 4em !important;
*/
}
.entry-main h1, .entry-main h2, .entry-main h3, .entry-main h4, .entry-main h5, .entry-main h6 { 
/*other pages*/
  margin: 1.5em 0 0.5em 0;
  color: #EC954E !important; /*orange*/
  color: #5996b7 !important; /*kompi-blue*/
  color: #248CC8 !important; /*light-blue*/
}
.entry-main h1 { 
/*other pages*/
	border-bottom: 1px solid #BBB;
}



/*MENÜ*/
.main-navigation .menu > li > a {
  font-family: Oswald,Roboto,Arial,sans-serif !important;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #333;
  padding: 20px 20px;
  /*font-size: 90%;*/
}
.main-navigation a {
  color: #FFFFFF;
  font-weight: normal;
}
/*Russian*/
.main-navigation #menu-menu-ru > li > a {
  padding: 20px 12px;
}
/*Italian*/
.main-navigation #menu-menu-it > li > a {
  padding: 20px 15px;
}
/*Polish*/
.main-navigation #menu-menu-pl > li > a {
  padding: 20px 15px;
}
/*Spanish*/
.main-navigation #menu-menu-es > li > a {
  padding: 20px 15px;
}


/*FuranFlex in menu*/
.FFmenu {
	font-family:Arial,Helvetica,sans-serif;
	font-size: 122%;
	font-weight: normal;
	text-transform: uppercase;
}

/*MENÜ átszínezés*/
.main-navigation, #search-icon #search-icon-icon {
    background: #e8893d !important;
}
nav.sticky, nav.sticky #search-icon #search-icon-icon {
    background: rgba(0,80,120,0.9) !important;
}

/*MENÜ HOVER átszínezése*/
.main-navigation ul li:hover > a {
    background: #00bcff;
}
.main-navigation ul ul li:hover > a {
    background: #00bcff;
}




/*TABLES*/
.entry-content table {
    border-bottom: 1px solid #ededed;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    line-height: 1.3em;
    margin: 0 0 20px;
    width: initial;
}
.entry-content table td {
    padding: 4px;
}
.dijak {}
.dijak td {
    padding: 20px 2% !important;
    border-bottom: 1px solid #ddd;
    vertical-align: middle;
}
.dijak td h3 {font-size: 150%;}
.muszaki_adatok td {
    padding: 10px 2% !important;
    border: 1px solid #ddd;
    vertical-align: middle;
	background: #EFEFEF;
}



/*[kulf_partners]*/
.kulf_partners .CARD {border: 1px solid #CCC; margin:5px 0px 5px 20px; padding:15px 15px; background:#F0F0F0;
	font-size: 70%;
	line-height: 1.4em;
	border-radius: 5px;
	max-width: 500px;
}
.kulf_partners .COMPANY {font-weight:bold; font-size:140%;}
.kulf_partners .ADDR1 {color:#888;}
.kulf_partners .ADDR2 {color:#888;}
/*[magyar_partners]*/
.magyar_partners .CARD {border: 1px solid #CCC; margin:5px 0px 5px 20px; padding:15px 15px; background:#F0F0F0;
	font-size: 70%;
	line-height: 1.4em;
	border-radius: 5px;
	max-width: 500px;
}
.magyar_partners .COMPANY {font-weight:bold; font-size:140%;}
.magyar_partners .ADDR1 {color:#888;}
.magyar_partners .ADDR2 {color:#888;}
.PHONE1, .MOBILE1, .FAX, .EMAIL1, .WEB1 {padding-left:10px;}
.PHONE1::before, .MOBILE1::before, .FAX::before, .EMAIL1::before, .WEB1::before {content:"-"; padding-right:8px;}




/*kép felirat*/
.entry-content .wp-caption {
    text-align: center;
    font-size: 14px;
    /*font-style: italic;*/
    line-height: 1.3em;
	background: #f3f3f3;
}




/*mybutton*/
.mybutton {
    display: inline-block;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-right: 10px;
}
.mybutton a {
    font-size: 1em;
    padding: 0.8em 1.8em;
	line-height: 3.4em;
	white-space: nowrap;
    background: #41a9d5;
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#298fba),color-stop(1,#41a9d5));
    background: -ms-linear-gradient(bottom,#298fba,#41a9d5);
    background: -moz-linear-gradient(center bottom,#298fba 0%,#41a9d5 100%);
    background: -o-linear-gradient(#41a9d5,#298fba);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#41a9d5', endColorstr='#298fba', GradientType=0);
    border: 1px solid;
    border-color: #2685ad #247fa5 #227598 #247fa5;
    color: #FFFFFF !important;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    text-shadow: 0 1px 0 rgba(0,0,0,0.05);
}
.mybutton a:hover {
    background: #49add7;
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#2b95c2),color-stop(1,#49add7));
    background: -ms-linear-gradient(bottom,#2b95c2,#49add7);
    background: -moz-linear-gradient(center bottom,#2b95c2 0%,#49add7 100%);
    background: -o-linear-gradient(#49add7,#2b95c2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#49add7', endColorstr='#2b95c2', GradientType=0);
    border-color: #288cb6 #2685ad #247ca1 #2685ad;
    color: #ffffff;
}
.mybutton.large a { 
	font-size: 1.2em; 
    padding: 0.8em 1.8em;
	line-height: 3.4em;
}
.mybutton.small a { 
	font-size: 0.8em; 
    padding: 0.3em 1.0em;
	line-height: 2.2em;
}




/*dcjq-accordion Side-Menu*/
#secondary .dcjq-accordion ul li {padding-bottom:0px !important;}
#secondary .dcjq-accordion a:active {color:#555 !important;}
#secondary .dcjq-accordion ul a:hover {background-color: #F2E7DD !important;}
.dcjq-accordion .current-menu-parent > a {font-weight:bold !important;}
#secondary .dcjq-accordion .current-menu-parent > a {background-color: #DFEEF5 !important; color:#00527F !important;}
.dcjq-accordion .current-menu-item > a {font-weight:bold !important;}
#colophon .dcjq-accordion .current-menu-item:before {
    content: ">";
    padding-right: 8px;
    margin-left: -16px;
    color: #FFFFFF;
}
#secondary .dcjq-accordion .current-menu-item > a {background-color: #DFEEF5 !important; color:#00527F !important; font-weight:bold !important;}

.main-navigation .current-menu-parent.menu-item-has-children > a {background-color: #3EA6D2 !important; color:#FFF !important;}
.main-navigation .menu-item-has-children .current-menu-item > a {background-color: #188EBE !important; color:#FFF !important; font-weight:bold !important;}

#secondary .dcjq-accordion {
	box-shadow:		0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:	0px 0px 8px rgba(0,0,0,0.3);
	-webkit-box-shadow:	0px 0px 8px rgba(0,0,0,0.3);
	-o-box-shadow:		0px 0px 8px rgba(0,0,0,0.3);
}



/*polylang*/
.main-navigation .pll-parent-menu-item {float: right !important;}
.main-navigation .pll-parent-menu-item > a {font-size: 0px !important;}



/*FancyBox ligtbox*/
#fancybox-wrap {    z-index: 11010;}
#fancybox-overlay {    z-index: 11000;}
#fancybox-loading {    z-index: 11040;}



/*homepage grid text*/
.grid4 p { font-size: 90%; }



/*homepage images auto-height correction in chrome*/
.entry-content img {align-self: center;}


/*FOOTER*/
#footer-widgets .widget { font-size: 110%; }
#footer-widgets .widget .widget-title { font-size: 150%; }
#colophon a:hover { text-decoration: underline !important; }
#colophon .widget_nav_menu .menu-item a { border-bottom: 0px solid #b9b9b9; }
#colophon .dcjq-accordion li li { padding-bottom: 0px; }
#theme-attribution {display:none;}
